

/* fuentes */

@import url(http://fonts.googleapis.com/css?family=Play:400,700);

@import url(http://fonts.googleapis.com/css?family=Orbitron:400,500,700);

@import url(http://fonts.googleapis.com/css?family=Advent+Pro:400,700);


    h1
    {
        font-family: 'Orbitron', sans-serif;
        font-size: 80px;
        font-weight: 700;
        line-height: 80px;
    }
	
h2
{
    font-family: 'Advent+Pro', sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
}

h3
{
    font-family: 'Play', sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
}

p
{
    font-family: 'Advent+Pro', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
}

ul
{
    font-family: 'Advent+Pro', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 18x;
}

.seccion-empresa-experiencia
{
    font-family: 'Advent+Pro', sans-serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 50px;
}

@media (max-width:480px)
{
 h1
    {
        font-family: 'Orbitron', sans-serif;
        font-size: 48px;
        font-weight: 700;
        line-height: 80px;
  }
  
 .seccion-empresa-experiencia
	{
		font-family: 'Advent+Pro', sans-serif;
		font-size: 43px;
		font-weight: 400;
		line-height: 50px;
	} 
}

/* "covers" */

html, body
{
    height: 100%;
}

.centrar
{
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}

.centrar-inner
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.sombra
{
    background-color: rgba(2,10,105,0.4);
}

.bg-holder
{
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: 50% 50%;
    color: #fff;
}

.bg-holder-empresa
{
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: 50% 50%;
    color: #fff;
}

.bg-holder-contacto
{
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: 50% 50%;
    color: #fff;
}

#seccion-inicio
{
    background-image: url('../img/cover_image.jpg');
}

#seccion-empresa
{
    background-image: url('../img/plc_ab.jpg');
}

#seccion-contacto
{
    background-color: #1A1A1A;
    background-image: url(../img/map-image.png);
}

/* barra de navegación */

.navbar-default
{
    background-color: transparent;
    border-color: transparent;
}

.navbar-default.navbar-shrink
{
    padding: 10px 0;
    background-color: #1A1A1A;
}

.navbar-default.navbar-shrink .navbar-brand
{
    font-size: 1.5em;
}

.navbar-brand-font
{
    font-family: 'Play', sans-serif;
    font-size: 23px;
    font-weight: 400;
}

/* secciones */

.section
{
    position: relative;
    padding: 35px 0;
}

.bg-footer
{
    background-color: #000000;
}

